{
  "headers": {
    "x-amz-id-2": "zFYDEZJb0HQZZPAMrHzV7yiCSrDJsgCkSLDmIALZWlyxVudP3nHDJ3z35ftx3Cf0zZcUOXf+BSY=",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "26310",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"ed5bf11536d7842ca300dba3c1f6f335\"",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZTMR70Y7YSNZHA",
    "x-amz-version-id": "4qigA_mAfIpTmouXh_q02_oCazEIQvfE",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/dumper/dumper.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 102808111
  }
}